body * {
	max-width: 100%;
	line-height: 1;
}

#header .top_wrapper .toggle {
	line-height: 45px;
}

a, a:visited, a:hover {
	color: #000;
}

#main {
	margin: auto auto;
	max-width: 1260px;
	padding: 0 30px;
	font-family: 'Vollkorn', Georgia, Palatino;
}

.eet_video_icon {
	width: 40px;
	height: 40px;
}

.ccpvirus .horizontal_posts .eet_video_icon {
	left: 39%;
	bottom: 32%;
}

.one_post {
	position: relative;
	display: inline-block;
	width: 100%;
}

.read_more_cat {
	display: inline-block;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 29px;
	padding-top: 6px;
	text-align: center;
	border-top: 1px dotted #acacac;
}

.read_more_cat a {
	font-size: 13px;
	font-family: "D-DIN Bold";
	line-height: 18px;
	font-weight: 400;
}

.read_more_cat .arrow_right {
	border: solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	margin-left: 7px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.cmt_link {
	font-size: 12px;
	line-height: 12px;
	color: #444;
}

.top_news .byline .no_comment {
	font-size: 0;
	line-height: 0;
}

.ymk_social {
	display: inline-block;
	position: relative;
}

.share_dropdown {
	position: absolute;
	width: 100px;
	height: 150px;
	padding-top: 10px;
	opacity: 1;
	z-index: 9;
	display: inline-block;
}

.share_dropdown .share {
	margin: 0;
	text-align: center;
	display: block;
	padding: 10px 0 18px;
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 3px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, .3);
}

.share_dropdown a {
	width: 100%;
	color: #555;
	clear: left;
	overflow: hidden;
	white-space: nowrap;
	display: list-item;
	line-height: 28px;
	text-align: -webkit-match-parent;
	border-bottom: 1px dotted #cecece;
}

a.share_link, a.cmt_link {
	font-size: 0;
	line-height: 0;
	vertical-align: baseline;
	display: inline;
}

.share_link {
	margin: 0 30px 0 0;
}

.share_link .share, .cmt_link .comments {
	font-size: 11px;
	line-height: 12px;
	color: #444;
	font-weight: 400;
}

.share_link >span:before, .cmt_link >span:before {
	display: inline-block;
	font-family: 'Genericons';
	font-size: 17px;
	font-weight: 100;
	line-height: 17px;
	color: #777;
	margin-right: 4px;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.share_link .share:before {
	content: "\f1a5";
	font-size: 15px;
}

.comments:before {
	content: "\f1a2";
	color: #333 !important;
}

.three_most.title {
	max-height: 57px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.two_most.title {
	max-height: 38px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.time_diff {
	color: #000;
	font-family: "D-Din", Arial;
	font-weight: 100;
	font-size: 12px;
	line-height: 21px;
	text-transform: uppercase;
	font-style: italic;
}

.time_diff .new {
	color: #FF0000;
}

.banner_block {
	line-height: 0;
	margin-bottom: 20px;
}

.headline_newsletter {
	border: 1px solid #E93650;
	background-color: #FFF7BC;
	padding: 10px 0;
	margin-bottom: 20px;
}

.ccpvirus .headline_newsletter {
	text-align: center;
}

.usnews .headline_newsletter {
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 0;
}

.headline_newsletter * {
	display: inline-block;
	vertical-align: middle;
}

.headline_newsletter .left_info, #newsletter_mb, #newsletter_cd {
	display: inline-block;
}

#newsletter_mb, #newsletter_cd {
	max-width: calc(100% - 410px);
	padding-left: 10px;
}

.headline_newsletter .info {
	display: block;
	font-family: "D-DIN";
	font-size: 15px;
	letter-spacing: 0;
	line-height: 16px;
	padding-top: 3px;
	text-align: left;
}

.cd_newsletter .logo {
	margin-right: 6%;
}

.cd_newsletter .text {
	margin-top: 12px;
}

.cd_newsletter .bell {
	margin-right: 6px;
	width: 40px;
}

.cd_newsletter .text_info > span {
	display: block;
}

.cd_newsletter .text_info {
	font-family: "D-DIN Condensed Bold";
	font-size: 20px;
	line-height: 18px;
	margin-right: 20px;
}

.cd_newsletter .text_info .top {
	color: #E93650;
}

.headline_newsletter label {
	font-size: 0;
}

input#china_digest, input#morning_brief {
	display: none;
}

.headline_newsletter .email_box {
	width: 356px;
	height: 40px;
	max-width: 100%;
	clear: both;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 10px;
}

.headline_newsletter .reg-button input {
	border-radius: 3px;
	background-color: #0074FF;
	color: #fff;
	padding: 11px 55px;
	font-family: "D-DIN";
	font-size: 15px;
	line-height: 16px;
	text-align: center;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
}

.headline_newsletter .message {
	display: block;
	margin-top: 4px;
	font-size: 12px;
	line-height: 13px;
	text-align: left;
}

.headline_newsletter .message > span{
	display: none;
}

.headline_newsletter #response_success, .headline_newsletter #response_failed {
	color: #ff0000;
}

.infogram-embed {
	border-bottom: 1px dotted #acacac;
	padding-bottom: 10px;
	margin-bottom: 23px;
}

.horizontal_5posts {
	position: relative;
	padding-bottom: 26px;
	border-bottom: 1px dotted #acacac;
	display: table;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 23px;
}

.usnews .horizontal_5posts {
	margin-top: 50px;
}

.horizontal_5posts .block_title {
	margin-bottom: 5px;
}

.horizontal_5posts .block_title a {
	color: #000;
	font-family: "D-DIN Condensed Bold";
	font-size: 25px;
	letter-spacing: 0;
	line-height: 27px;
}

.usnews .horizontal_5posts .block_title a {
	font-size: 21px;
	letter-spacing: 0;
	line-height: 23px;
}

.usnews .horizontal_5posts .block_title {
	margin-bottom: 10px;
}

.horizontal_5posts .read_more_cat,
.video_5posts .read_more_cat {
	position: absolute;
	right: 0;
	top: 0;
	border-top: none;
	width: auto;
	padding-top: 0;
}

.short_video_posts {
	margin-top: 7px;
}

.horizontal_5posts .one_post {
	float: left;
	width: 20%;
	max-width: 230px;
	margin-right: calc((100% - 1150px) / 4);
	vertical-align: top;
}

.horizontal_5posts .one_post:last-child {
	margin-right: 0;
}

.horizontal_5posts .share_link {
	margin-left: 0;
}

.one_post .image {
	position: relative;
	margin-bottom: 10px;
	font-size: 0;
}

.one_post .title {
	margin-bottom: 5px;
}

.one_post .title a {
	font-size: 16px;
	letter-spacing: -0.5px;
	line-height: 19px;
}

.three-columns {
	display: table;
	width: 100%;
}

.left_exclusive, .left_posts {
	width: 318px;
	max-width: 26.5%;
	float: left;
}

.ccpvirus .left_posts {
	padding-right: 20px;
}

.three-columns .center {
	width: 48.5%;
	max-width: 570px;
	float: none;
	display: inline-block;
	padding: 0 14px 0 17px;
	border-right: 1px dotted #ACACAC;
	border-left: 1px dotted #ACACAC;
}

.right_columns {
	width: 300px;
	max-width: 25%;
	float: right;
}

.featured .one_post .text {
	text-align: center;
}

.featured .one_post .title {
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 29px;
	font-weight: 600;
	letter-spacing: -0.5px;
	line-height: 33px;
}

.updated_share .updated {
	display: inline-block;
}

.usnews .updated_share .updated {
	display: none;
}

.ccpvirus .featured .time_diff, .ccpvirus .updated_share .updated .time_diff {
	margin-right: 16px;
}

.ccpvirus .right_columns .updated_share .updated {
	display: none;
}

.label {
	display: inline-block;
	font-family: "D-DIN", Arial;
	margin-right: 7px;
	padding: 2px 3px 1px;
	background-color: #ec0000;
	color: #fff;
	font-weight: 900;
	font-size: 11px;
	line-height: 11px;
}

.featured_section_bar {
	text-align: center;
	border-top: 1px dotted #acacac;
	position: relative;
	display: block;
	margin: 30px 0;
}

.featured_section_bar span {
	position: absolute;
	top: -12px;
	padding-right: 10px;
	background-color: #fff;
	padding-left: 11px;
	left: calc(50% - 100px);
}

.featured_section_bar, .featured_section_bar a {
	font-family: "D-DIN Condensed Bold";
	font-size: 25px;
	letter-spacing: 0;
	line-height: 27px;
	text-align: center;
}

.featured .one_post {
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

.featured .one_post:first-child {
	width: 100%;
	display: block;
	border-bottom: none;
	margin-top: 0;
}

.ccpvirus .breaking_featured, .ccpvirus .exclusives {
	padding: 0 22px 0 24px;
}

.one_post_small {
	width: 49.5%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
}

.one_post_small.num_4, .one_post_small.num_2 {
	padding-right: 2.8%;
	clear: both;
}

.one_post_small.num_3, .one_post_small.num_1 {
	padding-left: 2.8%;
}

.one_post_small .text {
	margin-top: 10px;
}

.one_post_small .title {
	font-size: 16px;
	letter-spacing: -0.5px;
	line-height: 21px;
	max-height: 63px;
	margin-bottom: 5px;
}

.one_post_small .image {
	position: relative;
	font-size: 0;
}

.exclusives .featured_section_bar span {
	left: 39%;
}

.latest_updates {
	border-top: 1px dotted #acacac;
	position: relative;
	margin-top: 35px;
	padding-top: 20px;
}

.ccpvirus .latest_updates {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}

.latest_updates .block_title {
	position: absolute;
	top: -12px;
	padding-right: 8px;
	background-color: #fff;
}

.ccpvirus .left_posts .block_title {
	position: relative;
	padding-right: 0;
	top: 0;
	background-color: #E8364F;
	padding-left: 7px;
}

.ccpvirus .editors_picks .block_title {
	background-color: #002748;
	margin-top: 10px;
}

.latest_updates .block_title a {
	color: #FF0000;
	font-family: "D-DIN Condensed Bold";
	font-size: 21px;
	line-height: 23px;
}

.ccpvirus .left_posts .block_title a {
	color: #fff;
	font-family: "D-DIN Condensed Bold";
	font-size: 17px;
	letter-spacing: 0;
	line-height: 21px;
}

.usnews .latest_updates .block_title a {
	color: #000;
}

.latest_updates .updated {
	display: inline-block;
	width: 10%;
	vertical-align: top;
}

.ccpvirus .left_posts .updated {
	width: 17%;
	display: inline-block;
	vertical-align: top;
}

.ccpvirus .left_posts .updated .time_diff {
	color: #ec0000;
}

.usnews .latest_posts .left_part {
	display: inline-block;
	width: calc(64.2% - 15px);
	float: left;
	margin-top: 10px;
	margin-bottom: 12px;
	line-height: 1;
}

.latest_updates .article {
	display: inline-block;
	width: 89%;
	margin-bottom: 13px;
	border-bottom: 1px dotted #acacac;
}

.usnews .latest_updates .one_post {
	display: inline-block;
	width: 100%;
	position: relative;
	margin-top: 6px;
	border-bottom: 1px dotted #acacac;
}

.ccpvirus .left_posts .article {
	border-bottom: none;
	width: 80%;
	display: inline-block;
	margin-bottom: 0;
}

.ccpvirus .left_posts .title {
	margin-bottom: 0;
}

.usnews .left_part .title {
	margin-bottom: 5px;
	display: block;
	font-size: 20px;
	line-height: 23px;
	letter-spacing: -0.4px;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-weight: 400;
	color: #000;
}

.ccpvirus .left_posts .one_post {
	border-bottom: 1px dotted #acacac;
	padding: 10px 0;
}

.ccpvirus .left_posts .one_post:last-child {
	border-bottom: none;
}

.latest_updates .image {
	float: right;
	width: 100px;
	margin-left: 10px;
}

.usnews .latest_updates .image {
	max-width: 35.4%;
	width: 35.4%;
	float: right;
	display: grid;
	position: relative;
	margin-bottom: 10px;
	margin-left: 6px;
	line-height: 0;
}

.latest_updates .ymk_social {
	padding-bottom: 10px;
}

.latest_updates .eet_video_icon,
.right_columns .eet_video_icon,
.four_columns .eet_video_icon,
.usnews .left_exclusive .eet_video_icon {
	width: 20px;
	height: 20px;
	left: 5px;
	bottom: 5px;
}

.four_columns .one_post:nth-child(2) .eet_video_icon {
	width: 40px;
	height: 40px;
}

.latest_updates .title a {
	font-size: 18px;
	letter-spacing: -0.5px;
	line-height: 23px;
}

.ccpvirus .latest_updates .title a {
	font-size: 16px;
	letter-spacing: -0.2px;
	line-height: 19px;
}

.usnews .box-border {
	width: 97%;
	margin-left: 0;
}

.usnews .latest_updates .byline {
	font-family: "D-DIN", Arial;
	font-size: 12px;
	line-height: 12px;
	font-weight: 600;
	color: #9A9A9A;
	text-transform: uppercase;
}

.usnews .latest_updates .time {
	margin-right: 26px;
	color: #000;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
}

.latest_updates .read_more_cat {
	border-top: none;
	padding-top: 0;
	margin-bottom: 10px;
}

.ccpvirus .latest_updates .read_more_cat {
	margin-top: 12px;
}

.left_exclusive .block_title {
	background-color: #182F66;
	text-align: left;
	padding: 12px 0 11px;
}

.usnews .block_title {
	background-color: #fff;
}

 .left_exclusive .block_title a {
	color: #000000;
	font-family: "D-DIN Condensed Bold";
	font-size: 21px;
	letter-spacing: 0;
	line-height: 23px;
}

.usnews .left_exclusive .one_post {
	border-bottom: 1px dotted #acacac;
	padding-top: 10px;
	padding-bottom: 10px;
}

.usnews .left_exclusive .image {
	float: left;
	width: 100px;
	margin-right: 5px;
}

.usnews .left_exclusive .updated {
	display: inline-block;
	vertical-align: top;
}

.usnews .left_exclusive .time_diff {
	color: #FF0000;
	font-family: "D-DIN", Arial;
	font-size: 12px;
	line-height: 21px;
	margin-right: 16px;
}

.usnews .left_exclusive .article {
	display: inline-block;
	width: 81%;
	margin-left: 2%;
	margin-bottom: 8px;
}

.usnews .left_exclusive .title {
	font-size: 16px;
	line-height: 19px;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-weight: 400;
	color: #000;
	letter-spacing: -0.2px;
	max-height: 57px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.exclusive_posts {
	list-style: none;
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.3), 0 0 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3), 0 0 0 rgba(0,0,0,0.3);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.3), 0 0 0 rgba(0,0,0,0.3);
	padding: 10px 9px 0;
}

.usnews .left_exclusive,
.usnews .exclusive_posts {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.exclusive_posts li {
	margin-bottom: 30px;
}

.exclusive_posts li:nth-child(4) {
	margin-bottom: 10px;
}

.left_exclusive .image {
	position: relative;
	display: block;
	font-size: 0;
	margin-bottom: 15px;
}

.left_exclusive .title {
	display: block;
	font-size: 18px;
	letter-spacing: -0.5px;
	line-height: 21px;
	margin-bottom: 9px
}

.left_exclusive .time {
	vertical-align: top;
	margin-right: 5px;
}

.exclusive_icon {
	background-image: url(/assets/themes/eet/images/exclusive.png);
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100px;
	height: 30px;
	background-size: contain;
}

.left_exclusive .read_more_cat {
	border-top: none;
	margin-bottom: 20px;
	padding: 0;
}

.usnews .left_exclusive .read_more_cat {
	margin-top: 10px;
}

.usnews .right_columns .posts {
	margin-bottom: 10px;
}

.usnews .right_columns .posts:last-child {
	margin-bottom: 0;
}


.right_columns .block_title a {
	color: #FF0000;
	font-family: "D-DIN Condensed Bold";
	font-size: 17px;
	line-height: 18px;
}

.right_columns .image {
	float: right;
	width: 100px;
	margin-left: 5px;
}

.right_columns .ymk_social {
	padding-bottom: 10px;
}

.right_columns .one_post {
	margin-top: 5px;
	margin-bottom: 8px;
	border-bottom: 1px dotted #acacac;
}

.right_columns .one_post.last {
	border-bottom: none;
}

.right_columns .blocker {
	background-color: #eee;
	height: 13px;
	width: 100%;
	display: block;
	margin-bottom: 20px;
}

.right_columns .blocker:last-child {
	display: none;
}

.imagecard {
	margin-top: 60px;
}

.imagecard .posts {
	background-color: #F6F6F6;
	padding: 20px 20px 10px;
	margin-bottom: 20px;
}

.imagecard .one_post {
	width: 22.4%;
	margin-right: 2.5%;
	border-radius: 5px;
	vertical-align: top;
	background-color: #fff;
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.3), 0 0 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3), 0 0 0 rgba(0,0,0,0.3);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.3), 0 0 0 rgba(0,0,0,0.3);
	margin-bottom: 23px;
}

.imagecard .one_post:nth-child(4n) {
	margin-right: 0;
}

.imagecard .one_post .image {
	margin-bottom: 0;
}

.imagecard .one_post .text {
	padding: 15px 20px 22px;
	height: 117px;
}

.video_fit_container {
	width: 100%;
	position: relative;
	padding: 0;
	padding-top: 56.25%;
}

.more_content .one_post .video_fit_container {
	padding-top: 0;
}

.wp-video {
	margin: auto;
}

.video_fit_container>iframe, .video_fit_container>div.wp-video, .video_fit_container>div.player-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}

.video_fit_container center, .video_fit_container .jwplayer.jw-flag-aspect-mode {
	height: 100% !important;
	zoom: 1;
	padding-top: 0;
}

.video_fit_container .ymk_player_icon {
	background: url(/assets/themes/eet/images/EET_Play_Button_big.svg) no-repeat center center;
	background-size: 63px 63px;
	display: inline-block;
	width: 68px;
	height: 68px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -32px;
	margin-left: -32px;
}

.video_5posts {
	position: relative;
	margin-top: 40px;
	border-bottom: 1px dotted #acacac;
	display: inline-block;
	width: 100%;
	margin-bottom: 60px;
}

.usnews .video_5posts {
	margin-top: 0;
}

.video_5posts .block_title {
	margin-bottom: 10px;
}

.video_5posts .block_title a {
	font-family: "D-DIN Condensed Bold";
	font-size: 21px;
	line-height: 23px;
}

.video_5posts .one_post {
	width: 19%;
	max-width: 230px;
	vertical-align: top;
	float: left;
	margin-right: 2.5%;
	margin-bottom: 10px;
}

.video_5posts .num_5 {
	width: 56.67%;
	max-width: 680px;
}

.video_5posts .num_5 .title a {
	font-size: 28px;
	font-weight: 400;
	letter-spacing: -0.5px;
	line-height: 33px;
}

.video_5posts .num_3, .video_5posts .num_1 {
	margin-right: 0;
}

.four_columns {
	display: inline-block;
	width: 100%;
	margin: 5px 0 50px;
	padding: 15px 0 56px;
}

.usnews .four_columns {
	border-bottom: 1px dotted #acacac;
}

.four_columns .post_list {
	float: left;
	width: 24%;
	padding: 0 1%;
}

.four_columns .post_list:first-child {
	padding-left: 0;
}

.four_columns .post_list:last-child {
	padding-right: 0;
}

.four_columns .post_list:nth-child(3), .four_columns .post_list:nth-child(5) {
	width: 25%;
	border-right: 1px dotted #acacac;
	border-left: 1px dotted #acacac;
}

.four_columns .post_list:nth-child(5) {
	border-left: none;
}

.four_columns .block_title {
	margin-bottom: 15px;
}

.four_columns .block_title a {
	font-family: "D-DIN Condensed Bold";
	font-size: 21px;
	line-height: 23px;
}

.four_columns .one_post {
	border-bottom: 1px dotted #acacac;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.four_columns .one_post .image {
	float: right;
	width: 100px;
	margin-left: 5px;
}

.four_columns .one_post:nth-child(2) .image {
	float: none;
	width: 100%;
	margin-left: 0;
}

.four_columns .read_more_cat {
	border-top: none;
}

.four_columns .blocker {
	display: none;
}

#footer {
	position: relative;
	z-index: 2;
	background-color: #343434;
}

#footer .toprow {
	border: none;
	padding: 0;
}

#footer .toprow .logo {
	float: none;
	display: block;
	margin: auto;
	text-align: center;
}

#footer .copyright {
	border: none;
	padding: 0;
	margin-bottom: 0;
	color: #fff;
}

@media only screen and (max-width: 1025px) {
	.horizontal_5posts .one_post {
		margin-right: 1%;
		width: 19%;
	}
	.featured .one_post .title {
		font-size: 25px;
		line-height: 30px;
	}
	.ccpvirus .left_posts .one_post:last-child {
		border-bottom: none;
		display: none;
	}
	.right_columns {
		padding-left: 10px;
	}
	.right_columns .image {
		display: none;
	}
	.ccpvirus .left_posts .updated {
		width: 20%;
	}
	.ccpvirus .left_posts .article {
		width: 77%;
	}
	.video_5posts {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 800px) {
	#newsletter_mb, #newsletter_cd {
		max-width: 100%;
	}
	#newsletter_cd .info {
		text-align: center;
		padding-left: initial;
	}
	.ccpvirus .headline_newsletter {
		padding-top: 0;
		margin-top: 0;
	}
	.right_columns .image {
		display: none;
	}
	.featured .title a {
		font-size: 19px;
		font-weight: 600;
		letter-spacing: -0.5px;
		line-height: 23px;
	}
	.one_post_small {
		width: 99%;
		padding: 0;
	}
	.one_post_small.num_4, .one_post_small.num_2, .one_post_small.num_3, .one_post_small.num_1 {
		padding: 0;
	}
	.one_post_small:nth-child(3), .one_post_small:last-child {
		display: none;
	}
	.ccpvirus .left_posts .updated {
		display: none;
	}
	.ccpvirus .left_posts .article {
		width: 97%;
	}
	.ccpvirus .latest_updates .title a {
		font-size: 16px;
		letter-spacing: -0.2px;
		line-height: 19px;
	}
	.latest_updates .updated {
		width: auto;
	}
	.latest_updates .article {
		width: 100%;
		margin-bottom: 8px;
	}
	.latest_updates .one_post:last-child {
		display: none;
	}
	.video_5posts .one_post {
		width: 22%;
	}
	.video_5posts .num_5 {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
	}
	.video_5posts .num_3 {
		margin-right: 2.5%;
	}
	.video_5posts .num_1 {
		margin-right: 0;
	}
	.four_columns .one_post .image {
		display: none;
	}
	.four_columns .one_post:nth-child(2) .image {
		display: block;
	}
}

